 function fnValidateSubjectBatch() {        
            var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20),
                                 new hims_ctl_val('ctl00_CP_DivisionDropDownList', "Division", "T", "", "", "", 20),
                                 new hims_ctl_val('ctl00_CP_SubjectDropDownList', "Subject", "T", "", "", "", 20)];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }  